Page MenuHomePhabricator

Open help dialogue the first time a user sees TwoColConflict
Closed, ResolvedPublic

Description

Currently, the help dialogue can only be reached through the ? icon on the TwoColConflict special page. However, we want to have it open by default the first time a user sees the special page.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2017, 12:45 PM
Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Apr 25 2017, 3:33 PM
Tobi_WMDE_SW triaged this task as High priority.Apr 25 2017, 3:37 PM
Andrew-WMDE moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 350826 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/TwoColConflict@master] Open help dialogue the first time a user sees TwoColConflict

https://gerrit.wikimedia.org/r/350826

Change 350826 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Open help dialogue the first time a user sees TwoColConflict

https://gerrit.wikimedia.org/r/350826

Addshore closed this task as Resolved.May 10 2017, 8:37 AM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jun 6 2017, 2:58 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 6 2017, 2:58 PM